﻿.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer__title{color:#000;margin-bottom:15px;text-transform:uppercase}

.financity-copyright-left{ float: left; }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#7e4a0c; }
body .extendedwopts-md-center{text-align:center}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
.logo.logo--desktop{max-width:120px}
.logo.logo--mobile{max-width:80px;margin-top:14px}

.alterna-header-right-container {
  float: right;
}

.header-style-5 .alterna-header-right-container {
  margin-top: 13px;
}

.header-style-5 .alterna-header-right-container .alterna-nav-form {
  position: relative;
  float: right;
}

.header-style-5 .alterna-header-right-container .alterna-nav-form form {
  margin: 0;
}

.header-style-5 .alterna-header-right-container .searchform .sf-s {
  background: rgba(255, 255, 255, 0.3);
  border: 1px #e8e8e8 solid;
  height: 34px;
}

  .header-style-2 .alterna-header-right-container {
    width: 100%;
    margin-top: 10px;
  }

  .header-style-2 .alterna-header-right-container .alterna-nav-form-container,
  .header-style-2 .alterna-header-right-container .menu {
    display: none;
  }

  .header-style-4 .alterna-header-right-container {
    display: none;
  }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}


  
  .col-md-6 {
    width: 50%; }
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.center{text-align:center}


.da-slider .triangle{
    clear: none;
    top:0;
    z-index:999;
}

.triangle {
    margin: 0 auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 30px solid #719AD2;
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
}

.primary-section .triangle {
    border-top: 40px solid #FECE1A;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.at-fixed-width .team-item{
margin: 20px 0;
}
 .team-item{
padding-bottom: 15px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
}

.team-item img{
width: 100%;
}

.team-item:hover .team-author a{
color: #fff;
}
.icon-o2:before{content:"\75"}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.ecs__list__wrapper--service {
  top: 57px;

  min-height: 100px !important; 
  }


.ecs__list__wrapper--level {
  top: 114px;
}


.ecs__list__wrapper--deadline {
  top: 173px;
 }

.ecs__list__wrapper {
 
  margin-top: 19px;
  background: #fff;
  position: absolute;
  padding: 2px 10px 10px 10px;
  width: 250px;
  left: 10px;
  overflow-y: hidden;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  border: 1px solid #e5e5e5;
  z-index: 1;
}

.ecs__list__wrapper--open{
  opacity: 1;
  visibility: visible;
  transition-delay: 0s, 0s, 0.3s;
}


	#forbottom #front-columns div.column1 {
		clear: none;
	}


	#forbottom #front-columns .column-header-image {
		text-align: center;
		margin-bottom: 10px;
	}


#front-columns {
	margin: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}



.error404 .content-area {
	text-align: center;
	background-color: #fff;
	padding: 30px;
}

#footer .copyright {
	float:right;
	margin:3px 39px 3px 0px;
	color: #ffffff;
}
.bottom-footer{width:100%;padding:25px}
.bottom-footer a:hover,.bottom-footer span a:hover{color:#d25f28}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.art-shapes{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index:0;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

		.header-wrap .col-md-8 {
			padding: 0;
		}
